Skip to content

Account Participant

Manage participants associated with an account, including their associations with account records. Supports fetching, creating, updating, patching associations, and deleting participants.

Fetch account participant(s)

Request

Security
bearerAuth and apiKeyAuth
Query
idstring

Participant id(s), comma-separated

accountIdstring

Account id to list participants for

curl -i -X GET \
  'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/account/participants?id=string&accountId=string' \
  -H 'Authorization: Bearer <YOUR_Token_HERE>' \
  -H 'Key: YOUR_API_KEY_HERE'

Responses

Success

Bodyapplication/json
Array [
participantobject(Participant)

Participant details when fetched by participant id

participantIdsArray of strings

Participant ids when fetched by account id

]
Response
[ { "participant": { … }, "participantIds": [ … ] } ]